@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url(//fonts.googleapis.com/css?family=Roboto:400,500,500italic,700,400italic);
@import url(//fonts.googleapis.com/css?family=Kaushan+Script);
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
input:focus {
	background: #FF0000;
}
/*------ template stylization ------*/
.br-nodisplay {display: none;}
.br-nodisplay2 {display: none;}
.br-nodisplay3 {display: block;}
.br-nodisplay4 {display: block;}
.br-display {display: block;}
body {
	background: #ffffff url(../img/bgmain.jpg) center top no-repeat;
}
.global {
	position: relative;
	display: block;
	max-width: 1270px;
	min-height: 58px;
	background: #FFF;
	margin: 0 auto;
	box-shadow: 0 0 51px 1px rgba(0, 0, 0, 0.06);
}
.thumb-pad {
	padding: 0 !important;
}
.thumbnail {
	line-height: 0 !important;
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
/*---------------row_s----------------*/
.row_1 {
	padding: 50px 0 26px;
}
.row_2 {
	padding: 20px 0 11px;
}
.row_3 {
	padding: 21px 0 41px;
}
.row_4 {
	padding: 20px 0 91px;
}
.row_4 h2 {
	padding: 24px 0 20px;
}
.row_5 {
	padding: 51px 0 50px;
}
.row_5 h2 {
	padding: 24px 0 20px;
}
.row_6 {
	padding: 20px 0 27px;
}
.row_6 h2 {
	padding: 24px 0 20px;
}
.row_7 {
	padding: 2px 0 12px;
}
.row_8 {
	padding: 20px 0 20px;
}
.padbot1 {
	padding-bottom: 21px;
}
.pad1 {
	padding: 33px 0 25px;
}
.mbot1 {
	margin-bottom: 16px;
}
/*----------- Back to top --------------*/
#toTop {
	display: none;
	width: 27px;
	height: 19px;
	overflow: hidden;
	background: url(../img/totop.png) 0 bottom no-repeat;
	position: fixed;
	margin-right: -690px !important;
	right: 50%;
	bottom: 60px;
	z-index: 999;
}
#toTop:hover {
	background-position: 0 0;
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*---------------headings links------------------*/
p {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	padding: 0;
	margin: 0;
	margin-bottom: 14px;
}
h2 {
	text-transform: uppercase;
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	color: #333333;
	margin: 0;
	padding: 24px 0 25px;
}
h3 {
	text-transform: uppercase;
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	font-weight: 700;
	color: #333333;
	padding-bottom: 15px;
	margin: 0;
	margin-bottom: 5px;
}
h4 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	font-weight: 700;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 5px;
	margin: 0;
}
h5 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	font-weight: 700;
	color: #000000;
	padding-bottom: 15px;
}
.btn-link1 {
	text-decoration: underline;
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 500;
	color: #db9148;
	border: none;
	padding: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-link1:hover {
	color: #ffffff;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-link2 {
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: 500;
	color: #db9148;
	border: none;
	padding: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-link2 img {
	margin-left: 7px;
}
.btn-link2:hover {
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn1 {
	position: relative;
	border: none;
	border-radius: 0;
	color: #FFF;
	box-sizing: border-box;
	z-index: 10;
	text-transform: uppercase;
	line-height: 0;
	font-family: 'Robot', sans-serif;
	font-size: 17px;
	line-height: 24px;
	font-weight: 700;
	padding: 10px 21px 7px;
	background: #3E0372 url(../img/bgbutton1.png) center center;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn1:hover {
	background: #000000 url(../img/bgbutton1.png) center center;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn2 {
	position: relative;
	border: none;
	border-radius: 0;
	color: #FFF;
	box-sizing: border-box;
	z-index: 10;
	font-family: 'Robot', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	padding: 8px 18px 9px;
	background: #db9148;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn2:hover {
	background: #ffffff;
	color: #df9c5a;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn3 {
	position: relative;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
	color: #FFF;
	box-sizing: border-box;
	z-index: 10;
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	line-height: 20px;
	padding: 8px 18px 9px;
	background: #3E0372;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn3:hover {
	background: #000000;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn4 {
	position: relative;
	border: none;
	border-radius: 0;
	color: #FFF;
	box-sizing: border-box;
	z-index: 10;
	text-transform: uppercase;
	line-height: 0;
	font-family: 'Robot', sans-serif;
	font-size: 26px;
	line-height: 30px;
	font-weight: 700;
	padding: 10px 21px 7px;
	background: #3E0372 url(../img/bgbutton1.png) center center;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn4:hover {
	background: #000000 url(../img/bgbutton1.png) center center;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/************* header ***************/
header {
	position: relative;
	display: block;
	min-height: 58px;
	padding: 0;
}
/*-------- Logo -------- */

.navbar-brand_ {
	float: none;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0;
	text-align: center;
}
.header1 {
	float:left;
	display: block;
	overflow: hidden;
	position: relative;
}
.header2 {
	float:right;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0;
}
.header2 a {
	display: inline-block;
	position: relative;
	z-index: 10;
	font-weight: 700;
	text-decoration: none;
	color: #3E0072;
}
.header2 a:hover {
	text-decoration: underline;
	color: #000000;
}
.title1  {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size:60px;
	line-height:60px;
	padding-top: 60px;
}
.title2 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 60px;
	line-height:80px;
}
.title3 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size:28px;
	line-height:40px;
	color: #3E0072;
	text-align:right;
}
.title4 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size:16px;
	line-height:20px;
	color: #3E0072;
	text-align:right;
	padding-bottom: 5px;
}

/*-----------------navbar---------------------*/
.menu_search {
	position: relative;
	display: block;
	min-height: 58px;
	background: #000;
}
.menuheader {
	position: relative;
	padding-top: 16px;
}
.tm_navbar {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	line-height: 0;
	min-height: 30px;
}
.tm_navbar .nav {
	float: none;
	position: relative;
	display: inline-block;
}
.tm_navbar ul {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
}
.tm_navbar .nav li:first-child {
	position: relative;
	zoom: 1;
	padding: 0 18px 0 0;
	background: none;
}
.tm_navbar .nav li {
	float: left;
	position: relative;
	padding: 0 18px;
	background: url(../img/linemenu1.jpg) left center no-repeat;
	border-right: transparent;
	zoom: 1;
}
.tm_navbar .nav li a {
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	color: #999999;
	background: transparent;
	border: none;
	border-radius: 0;
	padding: 0;
	margin: 0;
	text-shadow: none;
	-webkit-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
.tm_navbar .nav > li > a .indicator1 {
	background: url(../img/indicator.png) no-repeat 0 bottom;
	width: 7px;
	height: 5px;
	display: inline-block;
	top: 25px;
	right: 49%;
	margin-right: -3px;
	position: absolute;
	z-index: 5;
}
.tm_navbar .nav li a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #ffffff;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.tm_navbar .nav > .active > a, .tm_navbar .nav > .active > a:hover, .tm_navbar .nav > .active > a:focus {
	color: #ffffff;
}
.tm_navbar .nav > li.sfHover.active > a .sf-sub-indicator, .tm_navbar .nav > li.active > a .sf-sub-indicator {
	color: #white;
	background-position: 0 0;
}
.tm_navbar .nav > li.sfHover > a, .tm_navbar .nav > li.sfHover > a:hover, .tm_navbar .nav > li > a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*---------submenu1-------------*/
.tm_navbar .nav ul {
	position: absolute;
	display: none;
	top: 42px;
	left: -2px;
	width: 203px;
	padding: 0;
	list-style: none;
	zoom: 1;
	z-index: 11;
	background: #333333;
	margin: 0;
	text-align: center;
}
.tm_navbar .nav ul li:first-child {
	width: 100%;
	display: block;
	position: relative;
	padding: 0;
	zoom: 1;
	z-index: 10;
	border-top: none;
	background: none;
}
.tm_navbar .nav ul li {
	padding: 0;
	width: 100%;
	text-align: left;
	display: block;
	position: relative;
	border-top: 1px solid #565555;
	zoom: 1;
	z-index: 10;
	background: none;
}
.tm_navbar .nav ul li a {
	position: relative;
	display: block;
	text-align: left;
	color: #FFF;
	padding: 7px 0 6px 18px;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 500;
	margin: 0;
	background: #333333;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.tm_navbar .nav ul li a:hover {
	color: #FFFFFF;
	background: #3E0372;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*---------submenu1-------------*/
.tm_navbar .nav ul li ul{
	position: absolute;
	display: none;
	top: 0px;
	left: 210px;
	width: 200px;
	padding: 0;
	list-style: none;
	zoom: 1;
	z-index: 11;
	background: #666666;
	margin: 0;
	text-align: center;
}
.tm_navbar .nav ul li ul li:first-child {
	width: 100%;
	display: block;
	position: relative;
	padding: 0;
	zoom: 1;
	z-index: 10;
	border-top: none;
	background: none;
}
.tm_navbar .nav ul li ul li {
	padding: 0;
	width: 100%;
	text-align: left;
	display: block;
	position: relative;
	border-top: 1px solid #565555;
	zoom: 1;
	z-index: 10;
	background: none;
}
.tm_navbar .nav ul li ul li a {
	position: relative;
	display: block;
	text-align: left;
	color: #FFF;
	padding: 7px 0 6px 18px;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 500;
	margin: 0;
	background: #000000;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.tm_navbar .nav ul li ul li a:hover {
	color: #FFFFFF;
	background: #3E0372;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-------------------select------------------*/
.select-menu {
	display: none !important;
}
/*-----search-----*/
.searchheader {
	right: 0;
	padding-top: 11px;
	position: relative;
	overflow: hidden;
}
#search {
	margin: 0;
	float: right;
	position: relative;
}
#search input {
	width: 190px;
	box-shadow: none;
	border: none;
	border-radius: 0;
	padding: 6px 30px 8px 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: 500;
	outline: none;
	margin: 0 0 0 0;
	float: left;
	color: #777777;
	background: #4d4d4d;
	height: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn.link_search {
	width: 13px;
	height: 13px;
	top: 11px;
	right: 9px;
	position: absolute;
	border: none;
	text-shadow: none;
	padding: 0;
	background: transparent;
	background-position: 0 0;
	box-shadow: none;
	overflow: hidden;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn.link_search img {
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn.link_search:hover {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn.link_search:hover img {
	top: -13px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/************** header end **************/
/************** content **************/
/*---------accordion------------*/
.accfirst {
	border-top: none !important;
}
.accbottom {
	border-bottom: 1px solid #cfcfcf;
}
.accordion-heading {
	padding: 12px 0 13px 0;
	position: relative;
	overflow: hidden;
	border-radius: 0 !important;
	border-top: 1px solid #cfcfcf;
}
.accordion-heading .accordion-toggle_ span {
	text-transform: uppercase;
	position: relative;
	display: block;
	float: left;
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 22px;
	color: #3E0372;
	border-radius: 0 !important;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.accordion-heading .accordion-toggle_:hover {
	position: relative;
	display: block;
	overflow: hidden;
	border-radius: 0 !important;
}
.accordion-heading .accordion-toggle_:hover span {
	color: #000000;
	border-radius: 0 !important;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.accordion-body p {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	margin: 0 !important;
	color: #666666;
}
.accordian-feature1 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	color: #333333;
}
.accordian-feature2 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	color: #333333;
}
.accordion-group_ {
	border: none !important;
	border-color: transparent !important;
	box-shadow: none !important;
	margin-bottom: 4px;
	border-radius: 0 !important;
}
.accordion-inner {
	padding: 5px 5px 26px 0px;
	border-top: none;
}
.accordion-inner a {
	color: #3E0372;
	font-weight:bold;
	text-decoration:none;
}
.accordion-inner a:hover {
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}
.panel-group .panel + .panel {
	margin-top: 0;
}

/*--------box1--------*/
.box1 {
	text-align: center;
	position: relative;
	margin-top: 13px;
	display: block;
	padding: 72px 0 71px 0px;
	background: url(../img/page1_img1.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 40px;
}
.box1 span {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0px solid #000;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.box1:hover {
	text-decoration: none;
}
.box1:hover span {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 7px solid #df9c5a;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.box1title1 {
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 77px;
	line-height: 65px;
	font-weight: 400;
	color: #595959;
	margin: 0;
}
.box1title2 {
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 34px;
	line-height: 34px;
	font-weight: 500;
	color: #df9c5a;
	margin: 0;
	margin-bottom: 3px;
}
.box1title3 {
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	color: #df9c5a;
	margin: 0;
}
/*----------slider-----------*/
.camera_pag_ul li {
	border-radius: 500px;
}
/*--------box2--------*/
.box2 {
	text-align: center;
	position: relative;
	margin-top: 0;
	display: block;
	height: 400px;
	background: url(../img/home_tickets.jpg) right top no-repeat #000000;
	background-size:cover;
	margin-bottom: 15px;
}
.box2 span {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0px solid #000;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.box2padding {
	padding: 160px 0 0 0;
}
.box2ticket1 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 30px;
	color: #FFF;
	display: block;
	margin-bottom: 3px;
}

/*--------box3_1 3_2 3_3--------*/
.box3_1 {
	background: url(../img/home_past_productions.jpg) center top no-repeat #000000;
	text-align: center;
	position: relative;
	margin: 0;
	display: block;
	height:270px;
	padding-top: 210px;
	background-size:auto;
	margin-bottom: 30px;
}
.box3_2 {
	background: url(../img/home_auditions.jpg) center top no-repeat #000000;
	text-align: center;
	position: relative;
	margin: 0;
	display: block;
	height:270px;
	padding: 40px 0 180px 0;
	background-size:auto;
}
.box3_1 span, .box3_2 span {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0px solid #000;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.box3_1:hover, .box3_2:hover {
	text-decoration: none;
}
.box3_1:focus, .box3_2:focus {
	color: #3E0372;
}
.box3_1:hover span, .box3_2:hover span {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 10px solid #3E0372;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.box3_2title1 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	color: #FFF;
	margin: 0;
}
/*-------------3_3----------*/
.box3_3 {
	text-align: left;
	position: relative;
	margin: 0;
	display: block;
	padding: 30px 30px 30px 30px;
	background: #F3F3F3;
}
.box3_3 span {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 55px;
	border: 0px solid #000;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.box3_3 p {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	padding-top: 60px;
	margin: 0 !important;
	color: #000000;
}
.box3_3title1 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	color: #333333;
	margin: 30px;
}
.box3_3 a {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	color: #BD5093;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.box3_3 a:hover {
	text-decoration: underline;
	color: #000000 !important;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*-------------4_1----------*/
.box4_1 {
	text-align: left;
	position: relative;
	margin: 0;
	display: block;
	padding: 30px 30px 0 30px;
}
.box4_1 span {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0px solid #000;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.box4_1 p {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	margin: 0 !important;
	color: #000000;
	padding-bottom: 20px;
}
.box4_1 h2 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	color: #333333;
	margin: 30px;
}
/*-------------5_1----------*/
.box5_1 {
	background: url(../img/involvement.jpg) center top no-repeat;
	text-align: center;
	position: relative;
	margin: 0;
	display: block;
	height:300px;
	background-size:auto;
	margin-bottom: 30px;
}
/*-------------6_1 & 6_2----------*/
.box6_1 {
	background: url(../img/hire1.jpg) center top no-repeat;
	text-align: center;
	position: relative;
	margin: 0;
	display: block;
	height:300px;
	background-size:auto;
	margin-bottom: 30px;
}
.box6_2 {
	background: url(../img/hire2.jpg) center top no-repeat;
	text-align: center;
	position: relative;
	margin: 0;
	display: block;
	height:300px;
	background-size:auto;
	margin-bottom: 30px;
}
/*--------------list1-------------*/
.thumbnail .caption_list1 {
	color: #a3a3a3;
	padding: 15px 0 0 0;
	margin: 0;
	text-align: left;
	background: transparent;
}
.thumbnail .caption_list1 h3 {
	margin-bottom: 2px;
}
.thumbnail .caption_list1 p {
	margin-bottom: 10px;
	line-height: 16px;
}
.thumbnail .caption_list1 .btn1 {
	padding: 6px 41px;
}
.list1 .price1 {
	text-transform: uppercase;
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
	color: #df9c5a;
	margin: 0;
	padding: 0;
}
.list1 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 2px;
	z-index: 100;
}
.list1 li {
	overflow: hidden;
	position: relative;
	list-style: none;
}
.list1 li figure {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.list1 li figure img {
	width: 100%;
}
.list1 li figure > a {
	position: relative;
	display: block;
	margin: 0;
}
.list1 li figure a span {
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	border: 0px solid #000000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list1 li figure a:hover span {
	border: 8px solid #db9148;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list1 li h3 a {
	color: #000;
	margin-bottom: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list1 li h3 > a:hover {
	text-decoration: underline;
	color: #000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/*--------------list2-------------*/
.thumbnail .caption_list2 {
	color: #a3a3a3;
	padding: 16px 0 0 0;
	margin: 0;
	text-align: left;
	background: transparent;
}
.thumbnail .caption_list2 h3 {
	margin-bottom: 0;
}
.thumbnail .caption_list2 p {
	margin-bottom: 6px;
	line-height: 16px;
}
.thumbnail .caption_list2 .btn1 {
	padding: 6px 41px;
}
.list2 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 2px;
	z-index: 100;
}
.list2 li {
	overflow: hidden;
	position: relative;
	list-style: none;
}
.list2 li figure {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.list2 li figure img {
	width: 100%;
}
.list2 li figure > a {
	position: relative;
	display: block;
	margin: 0;
}
.list2 li figure a span {
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	border: 0px solid #000000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list2 li figure a:hover span {
	border: 8px solid #db9148;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list2 li p em a {
	color: #db9148;
	font-weight: 500;
	margin-bottom: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list2 li p em > a:hover {
	text-decoration: none;
	color: #000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/*------ list-advantages ------- */
.list-advantages {
	padding: 0;
	margin: 0;
	margin-bottom: 7px;
	padding-bottom: 0;
	list-style: none;
}
.list-advantages h3 {
	margin-bottom: 4px;
	margin-top: -5px;
}
.list-advantages p {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	margin-bottom: 0;
	color: #000000;
}
.list-advantages-feature {
	color: #7777777;
}
.list-advantages a {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	color: #3E0372;
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list-advantages a:hover {
	text-decoration: underline;
	color: #000000 !important;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list-advantages li {
	padding-top: 15px;
}
.list-advantages li:first-child {
	padding: 0;
	border: none;
	margin: 0;
}
.badge_ {
	font-family: 'Roboto Slab', serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: 700;
	width: 50px;
	text-align: center;
	color: #FFF;
	float: left;
	text-shadow: none;
	padding: 12px 0 13px;
	margin-right: 19px;
	margin-top: 0;
	white-space: normal;
	border-radius: 500px;
	border: none;
	text-transform: uppercase;
	background: #202020;
}
/*-----------testimonials--------------*/
.list-quote.extra {
	padding-bottom: 34px;
}
.list-quote {
	padding: 0;
	list-style: none;
	margin: 0 0 24px 0;
}
.list-quote li {
	margin-top: 0;
}
.list-quote li:first-child {
	padding: 0;
	border-top: none;
	margin: 0;
	margin-bottom: 23px;
}
.quote-1 {
	position: relative;
	border: none;
	border-radius: 10px;
	background: url("../img/blockquote.png") no-repeat 0 3px;
	display: block;
	margin: 0;
	padding: 0 0 0 31px;
}
.quote-1 p {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
	font-style: italic;
	color: #777;
	margin: 0;
	padding: 0;
	margin-bottom: 17px;
}
.quote-1 a {
	color: #db9148;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.quote-1 a:hover {
	color: #777;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*----------- list-thumbnails--------------*/
.thumbnail-1 {
	border: none;
	margin: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	overflow: hidden;
	background: transparent;
}
.members {
	padding: 76px 0 31px 0;
}
.list-members {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}
.list-members li h3 {
	margin-bottom: 0;
}
.list-members li {
	float: left;
	overflow: hidden;
	margin-bottom: 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-members li section {
	padding: 0;
}
.list-members li figure {
	width: 100%;
}
.list-members li figure .box-shadow(none) img {
 width: 100%;
}
.thumbnail .caption_members {
	padding: 15px 0;
}
.list-members li p {
	margin-bottom: 6px;
}
.list-members li a {
	color: #df9c5a;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list-members li a:hover {
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list-members li figure {
	width: 100%;
	overflow: hidden;
	margin: 0;
}
.list-members li figure img {
	width: 100%;
}
.list-members li > div > div > figure > a {
	position: relative;
	display: block;
	margin: 0;
}
.list-members li > div > div > figure > a > .zoom {
	width: 30px;
	height: 30px;
	margin-top: -250px;
	margin-left: -15px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
.list-members li > div > div > figure > a:hover > .zoom {
	margin-top: -15px;
	margin-left: -15px;
	text-decoration: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.list-members li > div > div > figure > a span {
	position: absolute !important;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	background: url(../img/patternhover1.png) repeat;
	-webkit-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
.list-members li > div > div > figure > a:hover span {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/patternhover1.png) repeat;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
/*--------------list5-------------*/
.thumbnail .caption_list5 {
	color: #777;
	padding: 14px 5px 27px 18px;
	margin: 0;
	text-align: left;
	background: transparent;
}
.thumbnail .caption_list5 h3 {
	margin-bottom: 4px;
}
.list5 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin-top: -30px;
	z-index: 100;
}
.list5 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-top: 30px;
}
.list5 li figure {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.list5 li figure img {
	width: 100%;
}
.list5 li figure > a {
	position: relative;
	display: block;
	margin: 0;
}
. li figure a span {
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	border: 0px solid #000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list5 li figure a:hover span {
	border: 8px solid #df9c5a;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list5 li h3 {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	color: #333333;
	margin: 30px;
}
.list5 li p{
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	padding-top: 60px;
	margin: 0 !important;
	color: #000000;
}
/*--------list-blog-----------*/
.list-blog {
	margin: 0;
	padding: 0;
}
.list-blog li {
	display: block;
	margin-top: 0;
	margin-bottom: 36px;
}
.list-blog li .date {
	padding-bottom: 0;
	margin-bottom: 15px;
}
.list-blog li .date .extra-wrap {
	overflow: hidden;
}
.list-blog > li > div > figure {
	border: none;
	float: left;
	margin: 0;
	margin-right: 30px;
	margin-bottom: 10px;
}
.list-blog p.text-info a {
	position: relative;
	color: #181a25;
	text-decoration: none;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog p.text-info a:hover {
	color: #b5b6bf;
	text-decoration: none;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog .extra-wrap h3 {
	margin: 0;
}
.list-blog .extra-wrap h3 a {
	color: #000;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog .extra-wrap h3 a:hover {
	text-decoration: none;
	color: #db9148;
	-webkit-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
.list-blog .extra-wrap .text-info2 {
	color: #df9c5a;
	position: relative;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.blogcont p {
	position: relative;
	top: -4px;
	margin-bottom: 13px !important;
}
/*--------categories----------*/
.categories {
	margin: 0 0 30px;
}
.archives {
	margin: 0 0 40px;
}
/*----------list6-----------*/
.list6 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
	z-index: 100;
}
.list6 li:first-child {
	overflow: hidden;
	position: relative;
	list-style: none;
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
.list6 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	border-top: 1px solid #3d3d3d;
	padding-top: 8px;
	margin-top: 9px;
}
.list6 li a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	color: #777777;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list6 li a:hover {
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	color: #db9148;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*--------------list7-------------*/
.thumbnail .caption_list7 {
	color: #777;
	padding: 7px 5px 14px 9px;
	margin: 0;
	text-align: left;
	background: transparent;
}
.thumbnail .caption_list7 h3 {
	margin-bottom: 4px;
}
.list7 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin-top: -30px;
	z-index: 100;
}
.list7 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	margin-top: 30px;
}
.list7 li figure {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.list7 li figure img {
	width: 100%;
}
.list7 li figure > a {
	position: relative;
	display: block;
	margin: 0;
}
.list7 li figure a span {
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	border: 0px solid #000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list7 li figure a:hover span {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 8px solid #3E0372;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list7 li p{
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	margin: 0 !important;
	color: #000000;
}
.list 7 a {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	color: #3E0372;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.list7 a:hover {
	text-decoration: underline;
	color: #000000 !important;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*-------- contacts page --------*/
.gmap {
	margin-top: 0;
}
.map {
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
}
.map iframe {
	width: 100%;
	height: 400px;
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 30px 30px 10px 30px;
}
.address h2 {
	padding-bottom: 19px;
}
address {
	margin: 0 0 0 0;
	margin-bottom: 24px;
}
address strong {
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	color: #000;
	display: block;
	margin-bottom: 2px;
}
address span {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
	color: #777;
}
address p {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
	color: #777;
	margin: 15px 0 21px;
}
address p em {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
	color: #777;
	font-style: normal;
	display: block;
	margin-bottom: 0;
}
/*------------contact form------------*/
.contact-form .coll-1, .contact-form .coll-2, .contact-form .coll-3 {
	margin-right: 5px;
	margin-bottom: 15px;
	width: 199px;
	display: inline-block;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.coll-message {
	position: relative;
}
#contact-form {
	margin-top: 6px;
	position: relative;
}
#contact-form label {
	position: relative;
	/*!*/
  display: block;
}
#contact-form span {
	display: block;
}
#contact-form ._placeholder {
	width: 100%!important;
	position: absolute;
	/*!*/
  left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 500;
	color: #777777;
	border-radius: 0;
	padding: 9px 10px 11px 15px;
	border: 1px solid #cecece;
	background: #FFF;
}
#contact-form ._placeholder.focused {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 500;
	opacity: .4;
	filter: alpha(opacity=40);
	box-shadow: none;
	padding: 9px 10px 11px 15px;
	width: 100%;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form input, #contact-form textarea {
	outline: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 500;
	color: #777777;
	width: 100%;
	height: 41px;
	border-radius: 0;
	padding: 9px 10px 11px 15px;
	border: 1px solid #cecece;
	background: #FFF;
}
#contact-form textarea {
	height: 201px;
	resize: none;
	margin: 0 0 19px;
	overflow: hidden;
}
.req {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 500;
	color: #777777;
	position: relative;
	display: inline-block;
	margin-left: 18px;
	top: 2px;
}
#contact-form > label {
	margin-bottom: 0;
}
#contact-form .error-message, #contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	line-height: 22px;
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0;
	background: #000;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.7s linear;
	transition: all 0.7s linear;
	padding: 0;
}
#contact-form.success .success-message {
	height: 50px;
	color: #FFF;
	padding: 15px 0;
	border: 1px #cecece solid;
	-webkit-transition: all 0.7s linear;
	transition: all 0.7s linear;
}
/*-----------------privacy page-------------------*/
.privacy_page h3 {
	margin: 0 0 4px;
}
.privacy_page p {
	margin-bottom: 22px;
}
.terms h3 {
	margin: 0 0 4px;
}
.terms p {
	margin: 0 0 22px !important;
}
.padbot6 {
	padding-bottom: 44px !important;
}
.mbot4 {
	margin: 0 0 16px !important;
}
.privacy_link {
	color: #000;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.privacy_link:hover {
	text-decoration: none;
	color: #db9148;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
/*404 page*/
/*404 page*/
.block-404 {
	margin-top: 21px;
}
.block-404 figure {
	margin: 0;
}
.block-404 .forminfo h2 {
	padding-top: 52px;
	padding-bottom: 21px;
}
.block-404 p {
	width: 100%;
	line-height: 16px;
	margin-bottom: 16px;
}
.form-404 {
	width: 100%;
	display: block;
	margin-top: 27px;
	position: relative;
	padding-right: 0;
}
.form-404 input {
	outline: none;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #bab9b9;
	width: 100%;
	height: 41px;
	border-radius: 0;
	padding: 10px 10px 11px 15px;
	border: 1px solid #cecece;
	background: #FFF;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	float: left;
}
.form-404 input:focus {
	box-shadow: none;
	outline: none;
	border: 1px solid #cecece;
}
.form-404 a {
	margin-top: 19px !important;
}
/************* content end **************/
/************** footer **************/
footer {
	background: #000;
	margin-bottom: 5px;
}
footer p {
	line-height: 20px;
}
.footerrow1 {
	padding: 45px 0 0;
}
.footerrow1 hr {
	outline: none;
	border: none;
	padding: 0;
	width: 100%;
	height: 1px;
	background: #3d3d3d;
	margin: 47px 0 0;
}
.footerrow2 {
	padding: 16px 0 16px;
}
/*---------------footerrow1------------------*/
.box_about p {
	color: #777777;
}
/*----------list3-----------*/
.list3 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	z-index: 100;
}
.list3 li:first-child {
	overflow: hidden;
	position: relative;
	list-style: none;
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
.list3 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	border-top: 1px solid #3d3d3d;
	padding-top: 15px;
	margin-top: 10px;
}
.list3 li h3 {
	color: #ffffff;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list3 li p {
	margin-bottom: 5px;
}
.list3 li p em a {
	color: #db9148;
	font-weight: 500;
	margin-bottom: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list3 li p em > a:hover {
	text-decoration: none;
	color: #FFF;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/*----------list4-----------*/
.list4 {
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	z-index: 100;
}
.list4 li:first-child {
	overflow: hidden;
	position: relative;
	list-style: none;
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
.list4 li {
	overflow: hidden;
	position: relative;
	list-style: none;
	border-top: 1px solid #3d3d3d;
	padding-top: 8px;
	margin-top: 9px;
}
.list4 li a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	color: #777777;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list4 li a:hover {
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	color: #FFF;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-------smallogo-----------*/
.smallogo {
	position: relative;
	display: inline-block;
	margin: 15px 0 19px;
}
/*------------smalladdress-----------*/
.smalladdress .mainaddress {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 500;
	color: #777777;
	margin-bottom: 0;
	margin-top: 0;
}
.smalladdress p {
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: 500;
	color: #777777;
}
.smalladdress p span {
	color: #FFF;
	margin-left: 3px;
}
.smalladdress p .marginfax {
	margin-left: 24px;
}
.smalladdress a {
	color: #db9148;
	font-weight: normal;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.smalladdress a:hover {
	text-decoration: underline;
	color: #FFF;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-----------social--------------*/
.social_icons {
	overflow: hidden;
	padding: 0;
	list-style: none;
	position: relative;
	margin: 17px 0 0 0;
	margin-right: 0;
	z-index: 10;
}
.social_icons > li {
	float: right;
	cursor: pointer;
	overflow: hidden;
	margin-left: 12px;
	margin-right: 0;
}
.social_icons > li:first-child {
	margin-left: 2px;
}
.social_icons > li a i {
	font-size: 20px;
	color: #4d4d4d;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.social_icons > li a:hover i {
	color: #FFFFFF;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*---------------footerrow2------------------*/
p.footerpriv {
	position: relative;
	overflow: hidden;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: 500;
	color: #777777;
	margin: 0;
	margin-top: 0;
	width: 100%;
}
p.footerpriv a {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: 500;
	color: #777777;
}
p.footerpriv a:hover {
	text-decoration: none;
	color: #db9148;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
p.footerpriv span {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: 500;
	color: #777777;
}
p.footerpriv img {
	margin: 0 1px;
}
.textlink {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	color: #BD5093;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.textlink:hover {
	text-decoration: underline;
	color: #000000 !important;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/************** footer end **************/
/*-------------- media queries -------------------*/
/**********************************************************/
@media (min-width: 1220px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 16px;
	width: 243px;
	display: inline-block;
}
.contact-form .coll-3 {
	margin-right: 0;
}
.box3_1title1 {
	font-size: 60px;
	line-height: 55px;
}
.box2 {
	padding: 117px 0 50px 0px;
}
.box2title1 {
	font-size: 94px;
	line-height: 86px;
}
.box2title2 {
	font-size: 44px;
	line-height: 40px;
}
.container {
	padding: 0 0 0 0;
}
}
/**********************************************************/
@media (min-width: 992px) and (max-width: 1219px) {
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	width: 100%;
	display: inline-block;
}
.social2 > li {
	margin: 0 5px 0 0;
}
.colfrow1 {
	margin-bottom: 40px;
}
.box2 {
	height: 319px;
}
.box2padding {
	padding: 210px 0 0 0;
}
.map iframe {
	height: 350px;
}
}
/**********************************************************/
@media (min-width: 768px) and (max-width: 991px) {
.br-nodisplay2 {display: block;}
.br-nodisplay4 {display: none;}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	width: 100%;
	display: inline-block;
}
.tm_navbar .nav li a {
	font-size: 12px;
	line-height: 24px;
}
.social2 > li {
	margin: 0 5px 0 0;
}
.colfrow1 {
	margin-bottom: 40px;
}
.box2 {
	height: 330px;
}
.box2padding {
	padding: 220px 0 0 0;
}
.title1  {
	font-size:50px;
	line-height:50px;
	padding-top: 50px;
}
.title2 {
	font-size: 50px;
	line-height:60px;
}
.title3 {
	font-size:26px;
	line-height:40px;

}
.title4 {
	font-size:14px;
	line-height:18px;
}
.map iframe {
	height: 350px;
}
.box6_1 {
	background: url(../img/hire1_lrg.jpg) center top no-repeat;
	height: 500px;
}
.box6_2 {
	background: url(../img/hire2_lrg.jpg) center top no-repeat;
	height: 500px;
}
}
/**********************************************************/
@media (max-width: 767px) {
	.br-nodisplay4 {display: none;}
.br-nodisplay3 {display: none;}
.br-nodisplay2 {display: block;}
.row_7 {
	padding: 10px 0 40px;
}
.map iframe {
	width: 100%;
}
.contact-form .coll-1,  .contact-form .coll-2,  .contact-form .coll-3 {
	margin-right: 0;
	margin-bottom: 15px;
	width: 100%;
	display: inline-block;
}
.colfrow1 {
	margin-bottom: 40px;
}
.searchheader {
	right: inherit;
	left: 0;
	padding-bottom: 20px;
}
#search {
	float: none;
}
#search input {
	width: 100%;
}
h1.navbar-brand_ a {
	display: block;
	padding: 0;
}
.navbar-brand_ {
	display: block;
	position: relative;
	padding: 40px 0 20px;
	margin: 0;
	margin-left: 0;
}
.menuheader {
	min-height: 50px;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}
.tm_navbar {
	padding: 20px 0;
	display: block;
	width: 100%;
	background: transparent;
}
.sf-menu {
	display: none !important;
}
.select-menu {
	display: block !important;
	color: #FFF;
	border: 1px solid #BBBBBB;
	background: #444444 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 5px;
	cursor: pointer;
}
.select-menu option {
	cursor: pointer;
	padding: 0;
}
.br-nodisplay {display: block;}
.br-display {display: none;}
.box2 {
	height:90px;
	background:#000000;
	align-content:center;
}
.box2padding {
	padding: 15px 0 0 0;
}
.title1  {
	font-size:50px;
	line-height:45px;
	padding-top: 40px;
	padding-bottom: 10px;
}
.title2 {
	font-size: 50px;
	line-height:50px;
	padding-bottom: 20px;
}
.title3 {
	font-size:26px;
	line-height:40px;

}
.title4 {
	font-size:14px;
	line-height:18px;
}
.br-nodisplay {display: block;}
.social_icons {
	margin: 25px 0 0 0;
}
.social_icons > li {
	float: left;
	margin-left: 0px;
}
.box3_2title1 {
	font-size: 34px;
}
.box3_1 {
	padding-top: 220px;
}
.map iframe {
	padding: 0 30px 0 30px;
}
.box6_1 {
	background: url(../img/hire1_lrg.jpg) center top no-repeat;
	height: 500px;
}
.box6_2 {
	background: url(../img/hire2_lrg.jpg) center top no-repeat;
	height: 500px;
}
}
/**********************************************************/
@media (max-width: 520px) {
	.br-nodisplay4 {display: none;}
body {
	background: #ffffff url(../img/bgmain2.jpg) center top no-repeat;
}
.colfrow1 {
	width: 100%;
}
.box3_1title1 {
	font-size: 40px;
	line-height: 50px;
}
.box3_1title2 {
	font-size: 24px;
	line-height: 24px;
}
.colrow2 {
	width: 100%;
	margin-bottom: 30px;
}
.box3_2 {
	background: url(../img/home_auditions.jpg) left bottom no-repeat #000000;
}
.box6_1 {
	background: url(../img/hire1.jpg) center top no-repeat;
	height:300px;
}
.box6_2 {
	background: url(../img/hire2.jpg) center top no-repeat;
	height:300px;
}
}
/**********************************************************/
@media (max-width: 480px) {
	.br-nodisplay4 {display: none;}
.date .pull-right {
	width: 100%;
	display: block;
	float: left!important;
}
.list-blog .extra-wrap .text-info2 span {
	margin: 0 !important;
	display: block;
}
.list-blog > li > div > figure {
	border: none;
	float: none;
	margin: 0;
	margin-right: 0;
	width: 100%;
	margin-bottom: 20px;
}
.list-blog > li > div > figure img {
	width: 100%;
}
.memberscol {
	width: 50%;
}
.collist1,  .collist2 {
	width: 100%;
	margin-bottom: 30px;
}
.title1  {
	font-size:40px;
	line-height:40px;
	padding-top: 40px;
}
.title2 {
	font-size: 40px;
	line-height:40px;
	padding-bottom: 20px;
}
.title3 {
	font-size:22px;
	line-height:36px;

}
.title4 {
	font-size:14px;
	line-height:16px;
}
}
/**********************************************************/
@media (max-width: 380px) {
.collist5 {
	width: 95%;
}
}
/**********************************************************/
@media (max-width: 360px) {
.memberscol {
	width: 95%;
}
}
/*Core variables and mixins*/
img {
	max-width: 95%;
}
